<?php
$z[0]=Array("field","青龙涧,青龙涧介绍,潜山旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青龙涧泉鸣苍壑，林径通幽，为登山步径集合点，可上眺飞来峰、天 柱晴雪；下览天蛙石、探海松。泉鸣苍壑，林径通幽，为登山步径集合点，可上眺飞来峰、天柱晴雪；下览天蛙石、探海松。,青龙涧,青龙涧简介,潜山旅游",71,313);
$z[1][4]['name']="description";
$z[2]=Array("field","青龙涧_潜山青龙涧旅游",315,374);
$z[2][4]['name']="title";
$z[3]=Array("field","",376,415);
$z[3][4]['name']="writer";
$z[4]=Array("field","",417,456);
$z[4][4]['name']="source";
$z[5]=Array("field","",458,498);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青龙涧泉鸣苍壑，林径通幽，为登山步径集合点，可上眺飞来峰、天 柱晴雪；下览天蛙石、探海松。泉鸣苍壑，林径通幽，为登山步径集合点，可上眺飞来峰、天柱晴雪；下览天蛙石、探海松。</div><br clear=all>",500,730);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633132162F-23160.gif",732,818);
$z[7][4]['name']="litpic";

?>